<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Знайти по IP</title>
    <script src="./script/appIP.js"></script>
    <link rel="stylesheet" href="./styles/style.css">
</head>
<body>
<button onclick="findLocation()">Знайти по IP</button>
<div id="locationInfo"></div>
</body>
</html>